Subject: Re: B20: bad support for Mingw?
From: [email-masked] (Earnie Boyd)

11 Nov 1998 07:13:29 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Maxim Sobolev <[email-masked]>, Geoffrey Noer <[email-masked]>
Cc: [email-masked], [email-masked]

This is most likely due to cygwin built libraries being used.

---Maxim Sobolev <[email-masked]> wrote:
>
> There is one problems remaining after patching -iwithprefixbefore.
TIFF
> 3.6  library failed to compile properly on B20 with -mno-cygwin with
many
> "Parse Error" despite the fact that it configured and compiled on
Mingw32
> w/o problems. Unfortunately now I doesn't have a piece of time to
dig into
> this issue dipper, so if anybody wish I can send TIFF sources
configured
> and patched to compile under Mingw32.
> 
> Maxim
> 
> Geoffrey Noer wrote:
> 
> > On Tue, Nov 03, 1998 at 07:10:50AM -0800, Earnie Boyd wrote:
> > [...]
> > > I was able to resolve this by prefixing ../../../../ to the
> > > include/mingw32 in the -mno-cygwin commands for the cpp in the
specs
> > > file.
> > [...]
> >
> > I'm looking into this...
> >
> > --
> > Geoffrey Noer
> > [email-masked]
> 
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".